package rallyedto.epicalyxedto.rodedto.trunkedto.winneredto

import android.content.Context
import androidx.work.CoroutineWorker
import androidx.work.WorkerParameters
import rallyedto.talledto.blewedto.Robedto


class Countryedto (appContext: Context, workerParams: WorkerParameters) :
    CoroutineWorker(appContext, workerParams) {
    override suspend fun doWork(): Result {
        Robedto.event("workmanager_live")
       // sendNotification(Criticismedto.context, "workmanager")
       //  Columnedto.startAlarm()
//        Toast.makeText(Columnedto.context, "workmanager", Toast.LENGTH_SHORT)
//            .show()
        return Result.success()
    }
}